Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011021Contributor Builds[All Projects] Generalpublic2012-08-09 14:532014-08-19 03:33
Reporterale 
Assigned Tocezaryece 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0011021: "merging" frames duplicates footnotes in the second frame
Description- create two frames with one line and one footnote each.
- link the first frame to the second one
- the text from the second frame is correctly moved to the first frame, and the second footnotes is correctly added to the first footnote... but the second footnote is left in the second frame, too
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0028810)
cezaryece (developer)
2012-08-13 10:17

Fixed - check it.
(0028811)
ale (manager)
2012-08-13 13:17

yep, fixed!

- Issue History
Date Modified Username Field Change
2012-08-09 14:53 ale New Issue
2012-08-09 14:53 ale Status new => assigned
2012-08-09 14:53 ale Assigned To => cezaryece
2012-08-13 10:17 cezaryece Assigned To cezaryece => ale
2012-08-13 10:17 cezaryece Note Added: 0028810
2012-08-13 10:17 cezaryece Status assigned => feedback
2012-08-13 13:17 ale Note Added: 0028811
2012-08-13 13:17 ale Status feedback => assigned
2012-08-13 13:17 ale Status assigned => resolved
2012-08-13 13:17 ale Resolution open => fixed
2012-08-13 13:17 ale Assigned To ale => cezaryece
2014-08-19 03:33 christoph_s Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker